/*
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
*/
/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,menu1nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0;padding:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
.underline{	padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*end reset**/
body{
	font-family:Arial, Helvetica, sans-serif;
	background:#f0f0f0;
}
.wrap{
	width:75%;
	margin: 0 auto;
	transition:all .2s linear;
	-moz-transition:all .2s linear;
	-webkit-transition:all .2s linear; 
	-o-transition:all .2s linear; 
	-ms-transition:all .2s linear;
}
.logo{
	float: left;
}
.clear{clear:both;}/* clear float */
.header{
	padding: .5% 0;
	background: url(../images/header-tail.gif) top repeat-x #01315A;
}
.banner-top img{
	border-radius: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	-o-border-radius: 40px;
	border: 0px solid #C79A00;
}
.header-top{
	padding-bottom:20px;
}
#imglc {margin-left:40px
}
#imglc1 {margin:0
}
#imglc2 {margin:0
}
.telephone {
	float: right;
	padding-top: 18px;
}
.telephone span {
	border-radius: 6px 0 0 6px;
	-webkit-border-radius: 6px 0 0 6px;
	-moz-border-radius: 6px 0 0 6px;
	-o-border-radius: 6px 0 0 6px;
	background: #014279;
	padding: 3px 10px 5px 10px;
	display: inline-block;
	font: 800 33px/39px 'Open Sans', sans-serif;
	font-style: italic;
	filter: none !important;
	color: #fff;
	vertical-align: middle;
}
.telephone span i {
	color: #F6F6F6;
	font-size: 33px;
	margin-right: 5px;
}
.telephone span.number {
	border-radius: 0 6px 6px 0;
	-webkit-border-radius: 0 6px 6px 0;
	-moz-border-radius: 0 6px 6px 0;
	-o-border-radius: 0 6px 6px 0;
	padding: 2px 12px 6px 10px;
	background: none;
	background: #FA6210;
	color:#fff;
	font-size: 26px;
	font-style: normal;
	filter: none !important;
}
/*--menu--*/
.menu {
	border:0
}
.toggleMenu {
    display:  none;
    background: #666;
    padding: 10px 15px;
    width: 100%;
    color: #fff;
}
/*--menu--*/
.menu1 {
	border-bottom:0
}
.toggleMenu1 {
    display:  none;
    background: #666;
    padding: 10px 15px;
    width: 100%;
    color: #fff;
}

/* display with 840px  */
.top-nav{
	display: none;
}
.nav_bg{
	background: #464646;
}
.clearfix {
	height: 40px;
	width: 100%;
	font-size: 11pt;
	font-weight: bold;
	position: relative;
	z-index: 9999;
}
.clearfix ul {
	padding: 0;
	margin: 0 auto;
	display: none;
	background: #f0f0f0;
}
.clearfix li {
	display: block;
}
.clearfix a {
	color: #555555;
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	display: block;
	width:100%;
	text-indent: 10px;
	text-align: left;
	text-decoration: none;
	line-height: 40px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.clearfix li a {
	border-bottom: 1px solid rgba(90, 85, 73, 0.17);
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.clearfix li:last-child a {
	border-right: 0;
}
.clearfix a:hover,.clearfix a:active {
	background: #424242;
	color:#ffffff;
}
.clearfix a#pull {
	font-size: 20px;
	display: block;
	width: 100%;
	position: relative;
	text-shadow: 0 1px 0 #181717;
	color: #FFFFFF;
	background-color: #fa6210;
}
.clearfix a#pull:after {
	background:url('../images/nav-icon.png')no-repeat;
	width: 30px;
	content:"";
	width: 30px;
	height: 30px;
	display: inline-block;
	position: absolute;
	right: 15px;
	top: 10px;
}
.nav {
    list-style: none;
     *zoom: 1;
    width:79%;
     float:left;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav a {
    color: #FFF;
	font-size: 17px;	
}
.nav li.active> a, .nav li> a:hover {
	color:#FA6210; 
}
.nav li {
    position: relative;
   padding: 10px 70.5px;
   	font-family: 'Open Sans', sans-serif;
}
.nav > li {
    float: left;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
    -webkit-transition: background .2s linear;
	-moz-transition: background .2s linear;
	-ms-transition: background .2s linear;
	-o-transition:  background .2s linear;
	transition: background .2s linear;
}


/*===== header =====*/
header1 nav1 {
	float:left
}
		header1 nav1 ul li {
			float:left
		}
			header1 nav1 ul li a {
				font-family:open sans,arial;
				font-weight:bold;
				font-size:22px;
				color:#fff;
				height:50px;
				line-height:50px;
				text-decoration:none;
				width:130px;
				text-align:center;
				float:left;
				background:#433b8f;
				background-image: gradient(top, #383282, #484095); /* FF3.6 */
				background-image: -moz-linear-gradient(top, #383282, #484095); /* FF3.6 */
				background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #383282),color-stop(1, #484095)); /* Saf4+, Chrome */
        filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#383282', EndColorStr='#484095'); /* IE6,IE7 */
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#383282', EndColorStr='#484095')"; /* IE8 */
		}
		header1 nav1 ul li a.current{text-decoration:underline}
                header1 nav1 ul li a:hover {
			color:#000000
		}
		
		header1 nav1 ul li:nth-of-type(2) a {
			background:#0184cd;
			background-image: -moz-linear-gradient(top, #017bc8, #018ed3); /* FF3.6 */
			background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #017bc8),color-stop(1, #018ed3)); /* Saf4+, Chrome */
			filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#017bc8', EndColorStr='#018ed3'); /* IE6,IE7 */
			-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#017bc8', EndColorStr='#018ed3')"; /* IE8 */
		}
		header1 nav1 ul li:nth-of-type(3) a {
			background:#7cbc19;
			background-image: -moz-linear-gradient(top, #73b515, #86c31d); /* FF3.6 */
			background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #73b515),color-stop(1, #86c31d)); /* Saf4+, Chrome */
			filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#73b515', EndColorStr='#86c31d'); /* IE6,IE7 */
			-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#73b515', EndColorStr='#86c31d')"; /* IE8 */
		}
		header1 nav1 ul li:nth-of-type(4) a {
			background:#EE9A00;
			background-image: -moz-linear-gradient(top, #EE9A00, #EE9A00); /* FF3.6 */
			background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #EE9A00),color-stop(1, #EE9A00)); /* Saf4+, Chrome */
			filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#EE9A00', EndColorStr='#EE9A00'); /* IE6,IE7 */
			-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#EE9A00', EndColorStr='#EE9A00')"; /* IE8 */
		}
		header1 nav1 ul li:nth-of-type(5) a {
			background:#aa483b;
			background-image: -moz-linear-gradient(top, #aa483b, #aa483b); /* FF3.6 */
			background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #aa483b),color-stop(1, #aa483b)); /* Saf4+, Chrome */
			filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#aa483b', EndColorStr='#aa483b'); /* IE6,IE7 */
			-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#aa483b', EndColorStr='#aa483b')"; /* IE8 */
		}
		header1 nav1 ul li:nth-of-type(6) a {
			background:#A60594;
			background-image: -moz-linear-gradient(top, #A60594, #A60594); /* FF3.6 */
			background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #A60594),color-stop(1, #A60594)); /* Saf4+, Chrome */
			filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#A60594', EndColorStr='#A60594'); /* IE6,IE7 */
			-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#A60594', EndColorStr='#A60594')"; /* IE8 */
		}
		header1 nav1 ul li:nth-of-type(7) a {
			background:#d00110;
			background-image: -moz-linear-gradient(top, #d00110, #da0116); /* FF3.6 */
			background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #07BD99),color-stop(1, #07BD99)); /* Saf4+, Chrome */
			filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#d00110', EndColorStr='#da0116'); /* IE6,IE7 */
			-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#d00110', EndColorStr='#da0116')"; /* IE8 */
		}
		header1 nav1 ul li:nth-of-type(8) a {
			background:#d00110;
			background-image: -moz-linear-gradient(top, #d00110, #da0116); /* FF3.6 */
			background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #d00110),color-stop(1, #da0116)); /* Saf4+, Chrome */
			filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#d00110', EndColorStr='#da0116'); /* IE6,IE7 */
			-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#d00110', EndColorStr='#da0116')"; /* IE8 */
		}

/*--content--*/
/*  GRID OF FOUR   ============================================================================= */
.main{
	padding:2% 0 3% 0;
}
.col_1_of_4{
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
	background: #fff;
}
.col_1_of_4 p{
	font-size: 0.8125em;
	color: #999;
	padding-top: 1%;
	line-height: 1.5em;
}
.col_1_of_4:first-child { margin-left: 0; }
.span_1_of_4 {
	width: 20.8%;
	padding: 1.5%;
}
.span_1_of_4 img{
	display:block;
}
.span_1_of_4  h3{
	color: #FA6210;
	margin:6% 0 2%;
	font-size: 0.8em;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
}
p.desc{
	font-size:0.8125em;
	padding:0.5em 0;
	color:#999;
	line-height: 1.5em;
	margin:15px 0;
}
/***** Media Quries *****/
@media only screen and (max-width: 1024px) {
	.wrap{
		width:95%;
	}	
#imglc2 {padding:0; margin:0; width:50%; height:auto
}
}
/*  GO FULL WIDTH AT LESS THAN 640 PIXELS */
@media only screen and (max-width: 640px) and (min-width: 480px) {
	.wrap{
		width:95%;
	}
	.col_1_of_4{ 
		margin: 1% 0 1% 0%;
	}
	.span_1_of_4 {
		width:94%;
		padding:3%;  
	}
	.menu {
		display: none;
	}
	.menu1 {
		display:block;
	}
	.top-nav {
		display:block;
	}
#imglc {margin-left:10px; width:24%; height:auto
}
#imglc1 {width:26%; height:auto
}
#imglc2 {padding:0; margin:0; width:40%; height:auto
}
}
/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
	.wrap{
		width:95%;
	}
	.col_1_of_4{ 
		margin: 1% 0 1% 0%;
	}
	.span_1_of_4 {
		width:92%;
		padding:4%; 
	}
	.menu {
		display: none;
	}
	.menu1 {
		display:block;
	}
	.top-nav {
		display:block;
	}
#imglc {margin-left:0;  padding:0; width:34%;  height:auto
}
#imglc1 {padding:0; width:26%; height:auto
}
#imglc2 {padding:0; margin:0; width:40%; height:auto
}
}
.banner-box3 {
	background:#FA6210;
	height:50px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	padding-left: 26px;
	padding-top: 13px;
	font-family: 'Open Sans', sans-serif;
}
.text20 {
	display: block;
	color: #FFF;
	text-transform: uppercase;
	font-size:1.1em;
	font-weight: normal;
	margin-bottom: 6px;
	font-family: 'Open Sans', sans-serif;
}
.text21 {
	display: block;
	color: #FFF;
	text-transform: uppercase;
	font-size: 20px;
	margin-top: -2px;
	line-height: 30px;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
}
.link2 {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	height:50px;
	width: 50px;
	background:url(../images/right-arrow.png)3px;
}
.link2:hover {
	background:url(../images/hover-arrow.png)3px;
}
.button {
	background:#001C32;
	padding: 8.5px 15px;
	-webkit-box-shadow: rgba(255, 255, 255, 0.4) 0 1px 0, inset rgba(255, 255, 255, 0.4) 0 1px 0;
	-moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
	box-shadow: rgba(255, 255, 255, 0.4) 0 1px 0, inset rgba(255, 255, 255, 0.4) 0 1px 0;
	color: #FFF;
	font-size: 13px;
	text-decoration: none;
	vertical-align: middle;
}
.button:hover {
	background: #FA6210;
}
.more{
	text-align:center;
	padding-bottom: 4%;
}
.bottom-grid1 {
	width: 27%;
	float: left;
	margin-right:1.5%;
	padding:0 1.5%;
}
.bottom-grid3 {
	width: 27%;
	float: left;
	margin-right:0%;
}
.bottom-grid1 span, .bottom-grid2 span, .bottom-grid3 span {
	color:#FA6210;
	font-size: 15px;
}
.bottom-grid1 p, .bottom-grid2 p, .bottom-grid3 p {
	font-size: 13px;
	color:#5a5a5a;
	line-height: 1.5em;
	font-family: Arial, Helvetica, sans-serif;
	padding: 8px 0px 10px 0px;
}
.bottom-grid1 ul li{
	padding-bottom:5px;
}
.bottom-grid1 ul li a {
	color: #5a5a5a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.8em;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	vertical-align: top;
}
.bottom-grid1 ul li a:hover {
	color: #FA6210;
}
.bottom-grid2 {
	float: left;
	width: 38%;
	margin-right: 3%;
}
.bottom-grid1 h3, .bottom-grid2 h3, .bottom-grid3 h3 {
	color: #363638;
	font-family: 'Open Sans', sans-serif;
	padding: 15px 0px 15px 0px;
	border-bottom: 1px solid #E9E9E9;
	margin-bottom: 13px;
	text-transform: uppercase;
	font-size: 1.1em;
	font-weight: bold;
}
.bottom-grid2 ul li {
	display: inline-block;
	width: 32.555%;
}
.bottom-grid2 ul li img {
	display: block;
}
.bottom-grids{
	background:#fff;
	padding:1% 0 3% 0;
}
/*--footer--*/
.footer{
	background: #001C32;
	padding:3% 0;
}
.footer-grid h3 {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	margin-bottom:20px;
	text-transform: uppercase;
	font-size: 1.1em;
	font-weight: normal;
}
.footer-grid p {
	font-size: 0.875em;
	color: #97C3D9;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.8em;
}
.footer-lastgrid {
	margin: 0;
}
.footer-grid {
	float: left;
	width: 23%;
	margin-right: 2%;
}
.footer-grid ul li a {
	display: block;
	padding: 10px 0px;
	border-bottom: 1px dotted #1A3347;
	font-size: 0.725em;
	color: #97C3D9;
	font-family: Arial, Helvetica, sans-serif;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	text-transform: uppercase;
}
.footer-grid ul li a:hover {
	color:#fa6210
}
.email-link {
	color: #FFF;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
.email-link:hover{
	text-decoration:none;
	color:#fa6210
}
.footer-grids{
	padding-bottom:3%;
}
.copy-right {
width:100%;
	text-align: center;
	padding-top:2%;
	padding-bottom:2%;
	background-color:#000000;
	border:0;
}
.copy-right p {
	font-family:open sans,arial;
	color:#fff;
	font-size:0.7em;
	
}
.copy-right p a{
	color: #97C3D9;
}
.copy-right p a:hover{
	color:#fff;
}
/*--about--*/
.lsidebar1 {
	display: block;
	float: left;
	margin: 1% 0 1% 0;
}
.span_1_of_a {
	width: 29.2%;
	float: left;
	padding: 1.5%;
}
.span_2_of_a h3, .span_1_of_a h3 {
	color: #363638;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-size: 1.3em;
	font-weight: normal;
}
.testimonials {
	padding-top: 18px;
	position: relative;
        width:100%
}
.testimonials p {
	font-size: 0.8125em;
	padding: 1.5em 0 0 0;
	color: #999;
	line-height: 1.8em;
	text-indent: 35px;
}
.cont1 {
	display: block;
	float: left;
	margin: 1% 0 1% 0;
}
.flex {
	width: 74.1%;
        margin-bottom:20px;
  -webkit-box-shadow:
            0px 0px 0px 2px rgba(0,0,0,0.5),
                0px 0px 0px 14px #fff,
                0px 0px 0px 18px rgba(0,0,0,0.2),
                6px 6px 8px 17px #555;
   
     -moz-box-shadow:
            0px 0px 0px 2px rgba(0,0,0,0.5),
                0px 0px 0px 14px #fff,
                0px 0px 0px 18px rgba(0,0,0,0.2),
                6px 6px 8px 17px #555;
   
          box-shadow:
            0px 0px 0px 2px rgba(0,0,0,0.5),
                0px 0px 0px 14px #fff,
                0px 0px 0px 18px rgba(0,0,0,0.2),
                6px 6px 8px 17px #555;
}
.span_2_of_a {
	width: 64.1%;
	padding: 1.5%;
}
.spanhalf {
	width: 47%;
	padding: 1.5%;
}
.about_desc h2 {
	color: #000000;
        margin:0;
        padding: 0 0 20px;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-size: 1.3em;
	font-weight: normal;
}
.about_desc p span {
	font-size: 14px;
	padding: 5px 0;
	color:#FA6210;
	line-height: 1.8em;
}
.image {
	padding-top: 2%;
}
.grid:first-child {
	margin-left: 0;
}
.grid {
	display: block;
	float: left;
	margin: 0% 0 0% 2.6%;
}
.images_3_of_1 {
	width: 35.2%;
}
.imagehalf {
	width: 47.4%;
}
.span_2_of_1 {
	width: 62.1%;
}
.span_2_of_1 h4 {
	color: #363638;
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	font-weight: normal;
}
.span_2_of_a p {
	font-size:0.8125em;
	color:#999;
	padding-top: 1%;
	line-height: 1.5em;
}
.about-top{
	background:#fff;
}
.testimonials h3 span a {
	color: #000;
	font-size: 0.9em;
	cursor: pointer;
	text-decoration: underline;
	font-weight: normal;
	padding-left: 10px;
	text-transform: lowercase;
}
.testimonials h3 span a:hover {
	text-decoration:none;
}
.more1{
	padding: 20px 0 10px;
}
.testimonials span.quotes {
	position: absolute;
	left: 0;
	top: 55px;
	width:26px;
	height:26px;
}
/*--gallery--*/
span.link_post{
	display:block;
	width:35px;
	height:35px;
	background-color:#FA6210;
	border-radius:50px;
	cursor:pointer;
	background-repeat:no-repeat;
	background-position:center;
	margin-right:10px;
}
span.zoom{
	overflow:hidden;
	display:block;
	width:35px;
	height:35px;
	background-color:#FA6210;
	border-radius:50px;
	cursor:pointer;
	background-repeat:no-repeat;
	background-position:center;
	margin-left:10px;
}
.portfolio_2col article h3{
	padding-top:70px !important;
}
/*--blog--*/
.page-not-found h1 {
	font-size: 15em;
	color: #F0F0F0;
	text-align: center;
	text-shadow: 1px 1px 6px #AAA;
	-moz-text-shadow: 1px 1px 6px #aaa;
	-webkit-text-shadow: 1px 1px 6px #aaa;
	-o-text-shadow: 1px 1px 6px #aaa;
}
/*--contact--*/
/*  Contact Form  ============================================================================= */
.col{
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child{
	margin-left:0;
}	
.span_2_of_3 {
	width: 63.1%;
	padding:1.5%; 
}
.span_1_of_3 {
	width: 29.2%;
	padding:1.5%; 
}
.span_2_of_3  h3,
.span_1_of_3  h3 {
	color: #363638;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-size: 1.3em;
	font-weight: normal;
	margin-bottom:20px;
}
.contact-form{
	position:relative;
	padding-bottom:30px;
}
.contact-form div{
	padding:5px 0;
}
.contact-form span{
	display:block;
	font-size:0.8125em;
	color: #333;
	padding-bottom:5px;
	font-family :verdana, arial, helvetica, helve, sans-serif;
}
.contact-form input[type="text"],.contact-form textarea{
	padding:8px;
	display:block;
	width:98%;
	background:#fcfcfc;
	border: none;
	outline:none;
	color:#464646;
	font-size:0.8125em;
	font-family:Arial, Helvetica, sans-serif;
	box-shadow: inset 0px 0px 3px #999;
	-webkit-box-shadow: inset 0px 0px 3px #999;
	-moz-box-shadow: inset 0px 0px 3px #999;
	-o-box-shadow: inset 0px 0px 3px #999;
	-webkit-appearance:none;
}
.contact-form textarea{
	resize:none;
	height:120px;		
}
.contact-form input[type="submit"]{
	padding:7px 20px;
	color:#FFF;
	cursor:pointer;
	background:#001C32 url(../images/large-button-overlay.png);
	border: 1px solid rgba(0, 0, 0, 0.25);
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
	-webkit-border-radius: 5px;
    border-radius:2px;
    font-family:Arial, Helvetica, sans-serif;
    position:absolute;
    right:0;
}
.contact-form input[type="submit"]:hover{
	background-color:#FA6210;
}
.contact-form input[type="submit"]:active{
	background-color:#FA6210;
}
.company_address{
	padding-top:20px;
}
.company_address p{
	font-size:1em;
	color:#000333;
	line-height:1.5em;
}
.company_address p span{
	text-decoration:underline;
	color:#000333;
	cursor:pointer;
}
.company_address p span:hover{
	text-decoration:none;
}
.company_address a {
	color: #000000
}
.company_address a:hover{
	text-decoration:none;
	color:#fa6210
}
.map{
	border:1px solid #C7C7C7;
	margin-bottom:15px;
}
/***** Media Quries *****/
@media only screen and (max-width: 1024px) {
	.wrap{
		width:95%;
	}
#imglc2 {padding:0; margin:0; width:40%; height:auto
}	
}
/*  GO FULL WIDTH AT LESS THAN 800 PIXELS */
@media only screen and (max-width: 800px) {
	.wrap{
		width:95%;
	}
	.span_2_of_3 {
		width:94%;
		padding:3%; 
	}
	.col{ 
		margin: 1% 0 1% 0%;
	}
	.span_1_of_3 {
		width:94%;
		padding:3%; 
	}
#imglc {margin:0; padding:0
}
}
/*  GO FULL WIDTH AT LESS THAN 640 PIXELS */
@media only screen and (max-width: 640px) and (min-width: 480px) {
	.wrap{
		width:95%;
	}
	.span_2_of_3 {
		width:94%;
		padding:3%; 
	}
	.col{ 
		margin: 1% 0 1% 0%;
	}
	.span_1_of_3 {
		width:94%;
		padding:3%; 
	}
   
   .contact-form input[type="text"],.contact-form textarea{
		width:97%;
	}
#imglc2 {padding:0; margin:0; width:40%; height:auto
}
}
/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.wrap{
		width:95%;
	}
#imglc2 {padding:0; margin:0; width:40%; height:auto
}
	.span_2_of_3 {
		width:90%;
		padding:5%; 
	}
	.col { 
		margin: 1% 0 1% 0%;
	}
	.span_1_of_3 {
		width:90%;
		padding:5%; 
	}
	.contact-form input[type="text"],.contact-form textarea{
		width:92%;
	}
}
.contact{
	background:#fff;
}
/*--responsive--*/
@media (max-width:1568px){
	.wrap{
		width:90%;
	}
#imglc2 {padding:0; margin:0; width:40%; height:auto
}	
}
@media (max-width:1366px){
	.wrap{
		width:90%;
	}
#imglc2 {padding:0; margin:0; width:33%; height:auto
}	
}
@media (max-width:1280px){
	.wrap{
		width:90%;
	}	
	.nav li {
		padding: 10px 64.5px;
	}
#imglc2 {padding:0; margin:0; width:33%; height:auto
}
}
@media (max-width:1024px){
	.wrap{
		width:90%;
	}	
	.nav li {
		padding: 10px 41.5px;
	}
	.nav {
		width: 74%;
	}
	.text20 {
		font-size: 13px;
	}
	.banner-box3 {
		padding: 16px;
	}
	.bottom-grid2 ul li {
		width: 31.555%;
	}
	.da-thumbs li article h3 {
		padding-top: 11px;
	}
#imglc {margin-top:0
}
#imglc2 {padding:0; margin:0; width:40%; height:auto
}
}
@media (max-width:800px){
	.wrap{
		width:90%;
	}	
	.nav li {
		padding:10px 22.5px;
	}
	.nav {
		width:68%;
	}
	.text20 {
		font-size: 13px;
	}
	.banner-box3 {
		padding: 16px;
	}
	.bottom-grid2 ul li {
		width: 31.555%;
	}
	.da-thumbs li article h3 {
		padding-top:5px;
	}
	.nav a {
		font-size: 15px;		
	}
#imglc2 {padding:0; margin:0; width:40%; height:auto
}
}
@media (max-width:640px){
	.wrap{
		width:90%;
	}	
	.nav li {
		padding:10px 11.5px;
	}
	.nav {
		width:61%;
	}
	.text20 {
		font-size: 13px;
	}
	.banner-box3 {
		padding: 16px;
	}
	.bottom-grid2 ul li {
		width: 31.555%;
	}
	.da-thumbs li article h3 {
		padding-top:5px;
	}
	.nav a {
		font-size: 15px;		
	}
	.logo {
		width: 80%;
		padding-top: 2px;
	}
	.telephone span.number {
		font-size: 17px;
		padding: 2px 12px 3px 10px;
	}
	.telephone span img{
		width: 19%;
		padding: 0 5px;
	}
	.telephone span {
		font: 200 25px/39px 'Open Sans', sans-serif;
		padding: 3px 10px 3px 10px;
	}
	.telephone {
		padding-top: 10px;
	}
	.bottom-grid1 {
		width:96%;
		float:none;
		margin-right:0;
		padding: 0 15px;
	}
	.bottom-grid2 {
		float:none;
		width:96%;
		margin-right:0;
		padding: 0 15px;
	}
	.bottom-grid3 {
		width:96%;
		float:none;
		margin-right:0;
		padding: 0 15px;
	}
	.footer-grid {
		float:none;
		width:96%;
		margin-right:0%;
		margin-bottom: 20px;
	}
	.footer-grid h3 {
		margin-bottom: 10px;
	}
	.span_1_of_a {
		width:96%;
		float:none;
		padding:15px;
	}
	.flex {
		width:86%;
	}
	.span_2_of_a {
		width:96%;
		padding:0px 15px 15px 15px;
	}
	.page-not-found h1 {
		font-size: 9em;
	}
.flex-caption {display: none;
}
.gallery {width: 86%
}
#imglc2 {padding:0; margin:0; width:40%; height:auto
}
}
@media (max-width:480px){
	.wrap{
		width:90%;
	}	
	.nav li {
		padding:10px 9.5px;
	}
	.nav {
		width:72%;
	}
	.text20 {
		font-size: 13px;
	}
	.banner-box3 {
		padding: 16px;
	}
	.bottom-grid2 ul li {
		width: 31.555%;
	}
	.da-thumbs li article h3 {
		padding-top:5px;
	}
	.nav a {
		font-size: 13px;		
	}
	.logo {
		width: 90%;
		padding-top: 8px;
	}
	.telephone span.number {
		font-size:13px;
		padding: 2px 12px 3px 10px;
	}
	.telephone span img{
		width: 19%;
		padding: 0 5px;
	}
	.telephone span {
		font: 200 18px/39px 'Open Sans', sans-serif;
		padding: 3px 10px 3px 10px;
	}
	.telephone {
		padding-top: 10px;
	}
	.bottom-grid1 {
		width:96%;
		float:none;
		margin-right:0;
		padding: 0 15px;
	}
	.bottom-grid2 {
		float:none;
		width:96%;
		margin-right:0;
		padding: 0 15px;
	}
	.bottom-grid3 {
		width:96%;
		float:none;
		margin-right:0;
		padding: 0 15px;
	}
	.footer-grid {
		float:none;
		width:96%;
		margin-right:0%;
		margin-bottom: 20px;
	}
	.footer-grid h3 {
		margin-bottom: 10px;
	}
	.span_1_of_a {
		width:96%;
		float:none;
		padding:15px;
	}
	.flex {
		width:85%;
	}
	.span_2_of_a {
		width:96%;
		padding:0px 15px 15px 15px;
	}
	.page-not-found h1 {
		font-size: 9em;
	}
	.search input[type="text"] {
		width:38.33%;
	}
	.search {
		width: 28%;
		padding-top: 0.1em;
	}
.flex-caption {display: none;
}
#imglc2 {padding:0; margin:0; width:35%; height:auto
}
}
@media (max-width:320px){
	.wrap{
		width:90%;
	}	
	.nav li {
		padding:10px 7.5px;
	}
	.nav {
		width:100%;
		float:none;
	}
	.text20 {
		font-size: 13px;
	}
	.banner-box3 {
		padding: 16px;
	}
	.bottom-grid2 ul li {
		width: 31.555%;
	}
	.da-thumbs li article h3 {
		padding-top:27px;
	}
	.nav a {
		font-size: 13px;		
	}
	.logo {
		width:90%;
		padding-top: 8px;
		float:none;
	}
#imglc {margin:0px; width:22%; height:auto
}
#imglc1 {padding:0; width:26%; height:auto
}
#imglc2 {padding:0; margin:0; width:30%; height:auto
}
.flex-caption {display: none;
}
	.telephone{
		float: none;
	}
	.telephone span.number {
		font-size:14px;
		padding: 2px 8px 3px 8px;
	}
	.telephone span img{
		width: 19%;
		padding: 0 5px;
	}
	.telephone span {
		font: 16px/39px 'Open Sans', sans-serif;
		padding: 3px 3px 3px 3px;
	}
	.telephone {
		padding-top: 10px;
	}
	.bottom-grid1 {
		width:90%;
		float:none;
		margin-right:0;
		padding: 0 15px;
	}
	.bottom-grid2 {
		float:none;
		width:90%;
		margin-right:0;
		padding: 0 15px;
	}
	.bottom-grid3 {
		width:90%;
		float:none;
		margin-right:0;
		padding: 0 15px;
	}
	.footer-grid {
		float:none;
		width:90%;
		margin-right:0%;
		margin-bottom: 20px;
	}
	.footer-grid h3 {
		margin-bottom: 10px;
	}
	.span_1_of_a {
		width:90%;
		float:none;
		padding:15px;
	}
	.flex {
		width:96%;
	}
	.span_2_of_a {
		width:90%;
		padding:0px 15px 15px 15px;
	}
	.page-not-found h1 {
		font-size:4em;
	}
	.search input[type="text"] {
		width:69.33%;
	}
	.search {
		width:100%;
		padding-top: 0.1em;
		margin: 0 10px 10px 10px;
	}
	.span_2_of_a p {
		display: none;
	}
	.span_2_of_1 h4 {
		font-size: 13px;
	}
}



/* hover text display */

.containerz{
	position:relative;
	text-align:justify;
	padding:80px 0 200px;
	width:100%;
	height: 160px;
	margin: 0 auto;
}

/* You can style pseudo elements and give them content,
   as if they were real elements on the page */

.containerz::before{
	display: block;
	content:'Hover image to see description';
	font-size:18px;
	font-weight:bold;
	text-align:center;
	padding:15px;
}

.containerz span::after{
	display:inline-block;
	padding:4px;
}

/* Pseudo elements can even access attributes of their parent element */

.containerz span::before{
	position:absolute;
	top:0px;
	left:0;
	width:100%;
	content:attr(data-title);
	color:#000000;

	opacity:0;

	/* Animate the transitions */
	-webkit-transition:opacity 0.4s;
	transition:opacity 0.4s;
}

.containerz span:hover::before{
	opacity:1;
}

#testimonials { margin: 10px 0 20px;border-left: solid 6px #fa6210;}
#testimonials blockquote {  font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; color: #808080; display: block; }
#testimonials blockquote p { margin: 0 !important; padding: 5px!important; }
#testimonials blockquote cite { font-style: normal; display: block; text-transform: uppercase; font-weight: bold; font-style: italic; padding-left: 5px; margin-top: 10px; }

.awesome, .awesome:visited {
	display: inline-block; 
	padding: 5px 10px 6px; 
	color: #fff; 
	text-decoration: none;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
        bottom:20px;
	cursor: pointer;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

.awesome:hover							{ background-color: #111; color: #fff; }
	
.large.awesome, .large.awesome:visited 			{ font-size: 14px; padding: 8px 14px 9px; }

.blue.awesome, .orange.awesome:visited		{ background-color: #2daebf; }
	.blue.awesome:hover							{ background-color: #007d9a; }

.yellow.awesome, .yellow.awesome:visited		{ background-color: #ffb515; }
	.yellow.awesome:hover							{ background-color: #fc9200; }

.flex-video { position: relative; padding-top: 25px; padding-bottom: 67.5%; height: 0; margin-bottom: 16px; overflow: hidden; }
.flex-video.widescreen { padding-bottom: 57.25% }
.flex-video.vimeo { padding-top: 0 }
.flex-video iframe,
.flex-video object,
.flex-video embed,
.flex-video video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }